Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 11:45:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation gagandeep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gagandeep kaur Bot:  Hi Gagandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527520656 Bot:  Please wait while we transfer you to an agent Agent:  Hi Gagandeep , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi Customer:  Actually ist time am oder sports bra that my same bra number but this bra that am oder not fit me i want to change Customer:  Please help me to change am your 1st costmer Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  Please reply me Agent:  kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,  Customer:  IMAGE Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Agent:  could you please provide us with item name as per in your order Customer:  Sports light padded bra Agent:  In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  IMAGE Agent:  you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction Customer:  Ok Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanku so much Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gagandeep kaur Bot:  Hi Gagandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gagandeep,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Am oder Kappa  lite padded sports bra but its not fit me also i want you retured and choose other one but there is not option to return so can please  you give me other option to return. Thanku Agent:  Please note that this is non-returnable item Customer:  Please ? i special request you am  first time do online shoping.  So dont want bad experience first time so please help me. Agent:  You can let us know the name of the items and the order number, we will arrange for a return. Customer:  Ok thanku Customer:  IMAGE Customer:  IMAGE Customer:  Thanku so much sir Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  Do you want to return the both items? Customer:  Yes sir Customer:  They are all same no to loose me Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We have created a return request for the items Agent:  Is there anything else I can help you?  Customer:  Ok thanku to you sir Customer:  Really thanku so much sir Customer:  Is that in same prosecer sir or different Customer:  That option is there sir or may be some time later Customer:  Hello are you there sir Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. Customer:  Oh thanku so much sir and sir one think more after return refund back in account so am do again shoping please tell me sir Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello thanku so much for my retured item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Today the delivery boy came and collect total 4no items but i see online showing only 2items return kindly request you to chek nad update Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gagandeep kaur Bot:  Hi Gagandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi( Gagandeep ), Thank you for contacting us. How may I help you? Customer:  Actually dear i retuned my 4 piece of bra but in return history  shows only 2 item and refund back also 2 item. And i returend 4 item so plz give me also other 2 item  refound. Thanku Customer:  I tell your delivered boy its 4 item but think he not understand so he forget to click other item so please  sir help me so i buy agian. Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi Gagandeep , I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello sorry for lait reply Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  thanku Bot:  Hi Thanku ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer,Good morning Thank you for contacting us. How may I help you? Customer:  Actually sir am retuned 4 item but retuned history mark only 2 and refund also back only 2 so can you check and give me other pending refund also thanku Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  See i also returned sustainsble soild padded bra but you delivered boy not  click ylthis item sir Agent:  Could you please share your order number Customer:  Please give this item refund also so am  doing shopinh also sir thanku Customer:  Ok Customer:  Wait sir Agent:  Take your time Customer:  Wait sir am Customer:  9671398336 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Customer:  IMAGE Agent:  As we can see you have returned only 2 items of (Kappa Solid Padded Sports Bra with Racerback and Eye Hook Closure) Customer:  Ok sir Customer:  I have return total for items Customer:  4 items Customer:  Delivery boy collect 4of them but online also showing ony this 2 what you mention Agent:  Could you please share with us the full name of the returned items ? Customer:  Saplesh set of 2 sustainable solid padded bra Agent:  please accept our sincere apologies for this . we will escalate this issue to our concerned team to investigate and will contact you asap Agent:  Is there anything else i can help you with Customer:  Thank you very much waiting for updates Agent:  We will contact you within 2-3 business days Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Gud morning Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gagandeep Bot:  Hi Gagandeep ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:22 PM, 28th Jun                   mayar                   Hi V ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:23 PM, 28th Jun                     gagandeep                    Thanku  i want to check my refund i returned 4 set of bra but refund back only 2 item           03:24 PM, 28th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           03:24 PM, 28th Jun                     gagandeep                    Ok           03:25 PM, 28th Jun                     gagandeep                    9671398336this is my oder no           03:25 PM, 28th Jun                   mayar                   As we can see on the system we have received only  2 sets           03:26 PM, 28th Jun                     gagandeep                    No i give 4 item           03:26 PM, 28th Jun                     gagandeep                    Your delivery boy not click 4 item on system but am retuned 4 piece.           03:27 PM, 28th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           03:27 PM, 28th Jun                     gagandeep                    Ok please solve sir its alredy 5 days go           03:27 PM, 28th Jun                     gagandeep                    Please mayar sir solve fast so  i wnt buy can sir           03:29 PM, 28th Jun                     gagandeep                    Are you there sir           03:31 PM, 28th Jun                   mayar                   Kindly send the name of  items that you have returned           03:32 PM, 28th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:34 PM, 28th Jun                     gagandeep                    Spalash soil suitable padded bra           03:34 PM, 28th Jun                     gagandeep                    Suitable soil padded bra           03:35 PM, 28th Jun                     gagandeep                    This item refund not back           03:36 PM, 28th Jun                     gagandeep                             03:37 PM, 28th Jun                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            03:38 PM, 28th Jun                   mayar                   Is there anything else i can help you with?            03:38 PM, 28th Jun                     gagandeep                    This picture i srnd you the last one set of 2 sustainble soild padded bra           03:38 PM, 28th Jun                     gagandeep                    How many days you take to solve this problem           03:38 PM, 28th Jun                     gagandeep                    7 days ago please solve           03:40 PM, 28th Jun                     gagandeep                    Are you there sir           03:40 PM, 28th Jun                     gagandeep                    Hi           03:41 PM, 28th Jun                   mayar                   Our team will contact you in - days           03:41 PM, 28th Jun                   mayar                   1-2 days           03:42 PM, 28th Jun                   mayar                   Is there anything else i can help you with?            03:42 PM, 28th Jun                     gagandeep                    Ok sure please do fast other wise my other refund be expired sir.           03:42 PM, 28th Jun                     gagandeep                    Thanku           03:43 PM, 28th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781446